/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Work+Sans&display=swap');


/* ---------navbar------------- */
#navbar {
    font-family: "Work Sans", sans-serif;
    background-color: transparent;
    z-index: 1001;
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 30px;
}

#navbar:hover{
    
    animation-name: stickyanim;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;

}
#overlay-menu{
    display:none;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(62,62,62,0.7);
    min-width:100vw;
    min-height:100vh;
    z-index: 1000;

}
#navbar:hover ~ #overlay-menu{
    display:block !important;
   

}

#navbar:hover .item_l1_link, .sticky .item_l1_link  {
    color: #1d1d1b;
}

#navbar:hover .inner_login_button, .sticky .inner_login_button {

    border:1px solid #2693d2;
}

#navbar:hover .inner_login_button a, .sticky .inner_login_button a {
    color: #2693d2 !important;

}

/* Login button */
.inner_login_button{
    margin: 5px 14px;
    padding: 5px 30px;
    border-radius: 25px;
    border:1px solid white;
    background-color: none;
}
.inner_login_button a{
    color:white !important;
}


/* Menu container */
.menu_list {
    margin: 0;
    display: flex;
    list-style-type: none;
}

/* Navbar links */
.menu_item_l1 {
    padding:0 4px;
    border-top:2px solid transparent;
}

.menu_item_l1>a,.menu_item_l1 > span {
    float: left;
    display: block;
    color: #eef0f2;
    text-align: center;
    padding: 10px 14px;
    text-decoration: none;
}
.item_l1_link{
    font-family : "Montserrat",sans-serif;
}

.menu_list>:not(.menu_login_button):hover  {
    border-top:2px solid #2693d2
}


/* .page-id-3069 #navbar, .page-id-17 #navbar, .page-id-3105 #navbar */
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    -webkit-box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    position: fixed;
    animation-name: stickyanim;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;
    top: 0;
    width: 100%;
}

/* Animation to make the navbar sticky */
@keyframes stickyanim {
    from {
        background-color: transparent;
    }

    to {
        background-color: white;
    }
}

.sticky+.content {
    padding-top: 60px;
}



/* ------ Logo -----------  */
.logo_container img {
    height: 50px;
    width: auto;
    padding: 5px auto;
}
.sticky .logo_container .logo, #navbar:hover .logo_container .logo, .logo_container .logo_sticky{
    display: none;
}
.sticky .logo_container .logo_sticky , #navbar:hover .logo_container .logo_sticky {
    display: block;
}

/* ------ Mega menu ------------ */


.menu_list>.menu_item_l1:hover>.c_mega-menu {
    visibility: visible;
}


.c_mega-menu {
    -webkit-box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    box-shadow: 0px 6px 4px -5px rgba(0,0,0,0.41);
    visibility: hidden;
    position: absolute;
    left: 0;
    transform: translateY(0);
    padding: 30px 15px;
    margin-top: 48px;
    width: 100%;
    min-height: 480px;
    background-color: white;
    display:flex;
    flex-direction : row;
    justify-content:flex-start;
}

/* First submenu on left column */
.menu_l2_container {
    display: flex;
    flex-direction: column;
    width: 25%;
}

.menu_item_l2 > a , .menu_item_l2 > span, .menu_item_l2, .menu_item_l2 > .dashicons{
    color: #1d1d1b;
}

.item_title_l2 > .dashicons{
    position : relative;
    top:5px;
}
.menu_item_l2:hover .item_title_l2, .menu_item_l2:hover > .dashicons, .menu_item_l2:hover a.item_title_l2 {
    background-color: #1d1d1b;
    color: white; 
}
.menu_item_l2{
    padding: 5px 10px; 
}
.menu_item_l2:hover .menu_l2_content {
    visibility: visible !important;
}
.item_title_l2{
    padding: 10px 12px;
    margin: 0;
    font-size:1.2em;
    font-weight:bold;
    border:1px solid #dcdee0;
}



/* Default display when no sub-item is hovered */
.menu_l2_default{
    display:flex;
    justify-content: space-around;
    width: 75%;
    
}
.content_default{
    padding:15px 30px;
    width:50%;
    text-align:justify;
}

.content_default img{
    max-height:300px;
    width:auto;
}



.content_default .default_desc{
    text-align:justify;
    color: #1d1d1b;
}

.menu_l2_container:hover ~ .menu_l2_default {
    visibility: hidden !important;
}



/* display when a sub-item is hovered */

.menu_l2_content {
    z-index:1001;
    position: absolute;
    left:calc(25% + 7px);
    top: 30px;
    width: calc(75% - 22px);
    min-height: 440px;
    max-height:440px;
    visibility: hidden;
    display: flex;
    justify-content: flex-start;
    background-color:white;
}

.menu_l3_container {
    z-index:1002;
    width: 33%;
    display: flex;
    flex-direction: column;
}

.menu_l3_item, .menu_l4_item, .menu_l5_item {
    width:100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding:7px 15px;
}

.item_content_l3,.item_content_l4,.item_content_l5{
    width:100%;
    padding:15px 10px;
}
.l3_item_link img,.l4_item_link img,.l5_item_link img{
    margin-top:10px;
    margin-right:10px;
}
.l3_item_link , .l4_item_link , .l5_item_link {
    font-family:'Work Sans', sans-serif;
    margin:0px;
    font-size:1.1em;
    font-weight:bold;
    color: #1d1d1b;
   
}
.l3_item_desc , .l4_item_desc, .l5_item_desc{
    margin: 0;
    color : #66666e;
    font-size:1em;
}

.l3_item_link > .dashicons, .l4_item_link > .dashicons{
    color: #2693d2;
}

.menu_l3_item:hover .l3_item_link , .menu_l3_item:hover .l3_item_desc, .menu_l3_item:hover .l3_item_link > .dashicons { 
    color : white;
}

.menu_l4_item:hover .l4_item_link , .menu_l4_item:hover .l4_item_desc, .menu_l4_item:hover .l4_item_link > .dashicons { 
    color : white;
}

.menu_l5_item:hover .l5_item_link , .menu_l5_item:hover .l5_item_desc { 
    color : white;
}

.menu_l3_item:hover .item_content_l3 {
    background-color: rgba(62,62,62,0.37);
}

.menu_l4_item:hover .item_content_l4 {
    background-color: rgba(62,62,62,0.37);
}

.menu_l5_item:hover .item_content_l5 {
    background-color: rgba(62,62,62,0.37);
}

.menu_l3_item:hover  .menu_l3_content{
    visibility: visible;
}
.menu_l3_content{
    z-index:1003;
    position:absolute;
    right:0;
    top:0;
    width:67%;
    height:100%;
    display: flex;
    justify-content: flex-start;
    background-color:white;
    visibility:hidden;


}

.menu_l4_container {
    width: 50%;
    display: flex;
    flex-direction: column;

}
.menu_l3_excerp {
    width: 50%;
    padding:0 25px;

}

.menu_l4_excerp{
    padding:0 25px;
}
.menu_l4_item:hover  .menu_l4_content{
    visibility: visible;
}

.menu_l4_content{
    
    z-index:1005;
    position:absolute;
    right:0;
    top:0;
    width:50%;
    height:100%;
    display: flex;
    justify-content: flex-start;
    background-color:white;
    visibility:hidden;

}

.menu_l5_container{
    width: 100%;
    display: flex;
    flex-direction: column;
}


.default_desc{
    color : #66666e;
    font-size:1em;
}


.l2_excerp_title,.default_title{
    font-family:'Work Sans', sans-serif;
    text-transform:uppercase;
    font-size:1.2em;
    color: #2693d2;
}

.item_img_l3 {
    padding: 0 15px;
}

.menu_l2_excerp {
    position:absolute;
    right:0px;
    text-align: left;
    padding: 0 25px;
    height:100%;
    width: 33%;

    background-color:white;    
}

.excerp_container .excerp_title, .content_default .default_title{
    text-align:left;
    font-family:'Work Sans', sans-serif;
    font-size:1.2em;
    font-weight:bold;
    color: #2693d2;
}

.excerp_container .excerp_content{
    text-align:justify;
    color: #1d1d1b;
}

.excerp_container img{
    max-height:200px;
}


.resource_item_menu{
    width:100%;
    display:flex;
    justify-content:start;
 

}

.img_resource_container{
    width:100px !important;
    min-width:100px;
    

}
.img_resource_container img{
    width:100px !important;

}

.content_resource_container{
    padding:0 25px;
}
.content_resource_container .link-title {
font-family: 'Work Sans', sans-serif;
margin: 0px;
font-size: 1.1em;
font-weight: bold;
color:#01497c !important;
}
.content_resource_container p{
    font-size:0.9em;
}
.content_resource_container .read_more{
    color:#2692d2;

}
.resource_read_more_container{
    display:flex;
    justify-content:start;
    margin-left: calc(8% + 150px);
    
}
.resource_read_more_container button{
    padding:5px 5px;
    text-transform:uppercase;
    background-color:#2692d2;
    color:white;
    border:none;
    cursor:pointer;
}
.resource_read_more_container button:hover{
    background-color:#2692d2;
    color:white;
}    

.resource_excerpt_container{
    width:66% !important;
    justify-content:start;
}

.resource_item_menu{
    width:80%;
    margin:0 8% 15px 12%;
    text-align:justify;
}

.resource_read_more_container{
    margin-top:15px;
}





